Debian 安全报告

DSA-4838-1 mutt -- 安全更新

报告日期:
2021/01/25
受影响的软件:
mutt
可被袭击:
参考的安全性数据库:
在 Debian 臭虫追踪系统中: 臭虫 980326.
在 Mitre's CVE 的目录中: CVE-2021-3181.
更详尽的信息:

Tavis Ormandy在Mutt(一种支持MIME、GPG、PGP和线程的基于文本的邮件读取器)的rfc822组收件人解析中发现了一个内存泄漏漏洞,这可能导致拒绝服务。

在稳定版(buster)中,此问题已被修复于版本 1.10.1-2.1+deb10u5。

我们建议您升级您的 mutt 软件包。

查看关于 mutt 的详细信息,请访问其安全追踪页面 https://security-tracker.debian.org/tracker/mutt